@import url("reset.css");
@import url("nav.css");
@import url("styles.css");
@import url("form-builder.css");
@import url("news.css");


body {font-size: 62.5%;
line-height: 2em;
font-family: arial;}

#tab {width:185px;height:196px;position:fixed;right:0;top:0;z-index:1002;}

#nav {background:url(../images/core/bg-navigation.gif) repeat-x center top;height:65px;}
#home-page #page {background:url(../images/core/bg-head.gif) no-repeat center top;}
#page {background:url(../images/core/bg-inner-head.gif) no-repeat center top;}
#head {width:960px;margin:0 auto;padding:20px 0;}

#global {width:320px;float:left;  }
#global span.slogan {display:block;color:#326f8b;font-style:italic;text-transform:uppercase;font-size:1.4em;padding:3px 0 0 5px;}
#logo a { display:block; height:86px;}

#service-navigation {width:300px;margin:10px 0;}
#service-navigation li {border-bottom:1px dotted #ddd;}
#service-navigation li a {color:#326f8b;padding:4px 0 ;display:block;text-transform:uppercase;font-size:1.4em;}
#service-navigation li a:hover {color:#33393d;text-decoration:none;}

#global #service-navigation {width:310px;background:url(../images/core/divider.gif) repeat-x 0 top;margin:10px 0 0 0;}
#global #service-navigation li {background:url(../images/core/divider.gif) repeat-x 0 bottom;border-bottom:none;}
#global #service-navigation li a {color:#33393d;padding:4px 20px;display:block;text-transform:uppercase;font-size:1.4em;}
#global #service-navigation li a:hover {background:#F7FAFC;text-decoration:none;}

#billboard { background:url(../images/core/bg-banner.png) no-repeat 0 0; padding:2px;width:636px;float:right;position:relative; height:140px; overflow:hidden; }
#billboard #controls { position:relative; z-index:50; top:-40px; margin-right:20px; float:right; }
#billboard #controls a { display:block;height:22px;width:22px;background:url(../images/core/control-inactive.png) no-repeat center center;float:left;overflow:hidden;text-indent:-999px;}
#billboard #controls a.activeSlide {background:url(../images/core/control-active.png) no-repeat center center;}
#home-page #billboard { height:372px;}

#container {width:980px;margin:0 auto;}

#content {padding:0 10px 20px;}
#content #column1 {width:300px;float:left;padding:0 10px;}
#content #column2 {width:620px;float:right;padding:0 10px;}

#ctas {padding:0 5px;margin:0 0 20px;}
#ctas li {background:url(../images/core/panel-bg.png) no-repeat center 0;width:320px;height:152px;float:left;text-align:center;padding:20px 0 0 0;}
#ctas li.center {width:330px;}
#ctas li#scroll-container {position:relative;padding:0;height:172px;}
#ctas li#scroll-container img {position:absolute;z-index:100;left:10px;top:20px;}
#ctas #scroll {overflow:hidden;height:132px;margin:20px;}

#ctas li li {background:none;height:auto;width:auto;text-align:left;}

.feature {background:#f6f6f6;padding:10px 0 20px 0;width:300px; }
.feature p {padding:0 10px;font-size:1.1em; display:none;}



#foot {background:#13191E url(../images/core/bg-footer.gif) no-repeat center 0;padding:40px 0;}

#gallery {margin:0 auto 20px auto;}

#footer, #copyright, #clue {width:960px;margin:0 auto;text-align:center;color:#405f6e;}

#footer {border-bottom:1px dotted #20282F;padding:0 0 10px;}
#footer a {padding:0 5px;font-size:1.2em;color:#547585;}
#copyright p, #copyright a {color:#405f6e;padding:10px 0 0;font-size:1em;}


#home-page .inner-show, #thankyou-page .hidden { display:none; }

.font20 { font-size:20px; line-height:26px; color:#000;  }
.font16 { font-size:16px; line-height:22px; }
.hide { display:none;}

/* inner banner */
.inner-banner img { display:none; }
#profile-page .inner-banner #b-profile,
#why-page .inner-banner #b-why,
#benefits-page .inner-banner #b-benefits,
#how-page .inner-banner #b-how,
#faq-page .inner-banner #b-faq,
#contact-page .inner-banner #b-contact,
#driveways-page .inner-banner #b-driveways,
#pools-page .inner-banner #b-pools,
#patio-page .inner-banner #b-patio,
#patterns-page .inner-banner #b-patterns,
#poolc-page .inner-banner #b-poolc,
#walls-page .inner-banner #b-walls,
#sealing-page .inner-banner #b-sealing,
#testimonials-page .inner-banner #b-testimonials,
#single-page .inner-banner #b-default,
#thankyou-page .inner-banner #b-default{ display:block; }

#seven { margin:0 auto!important; text-align:center; width:120px; line-height:14px; font-family:Arial, Helvetica, sans-serif;  font-size:11px; display:block; clear:both; float:right;}
#seven img { padding-right:3px; padding-top:0;}
#seven a { color:#405f6e!important; padding:0!important; font-family:Arial, Helvetica, sans-serif!important; font-weight:normal; }
#seven a:hover { color:#fff!important; text-decoration:none;}
